local hr = 3600

ITEM.ID = "120xp20"
ITEM.Name = 'Boost: 20% (2 Stunden)'
ITEM.Price = 40000
ITEM.Model = 'models/props_junk/garbage_plasticbottle003a.mdl'
ITEM.NoPreview = true
ITEM.SharedInventory = true

function ITEM:OnEquip(ply)
	ply:PS_ActivateBoost("xp", hr * 2, 0.2)
	ply:PS_TakeItem(self.ID, nil, "shared")
end
PS:AddItem()

ITEM.ID = "240xp20"
ITEM.Name = 'Boost: 20% (4 Stunden)'
ITEM.Price = 80000
ITEM.Model = 'models/props_junk/garbage_plasticbottle003a.mdl'
ITEM.NoPreview = true
ITEM.SharedInventory = true

function ITEM:OnEquip(ply)
	ply:PS_ActivateBoost("xp", hr * 2, 0.2)
	ply:PS_TakeItem(self.ID, nil, "shared")
end
PS:AddItem()

ITEM.ID = "120xp40"
ITEM.Name = 'Boost: 40% (2 Stunden)'
ITEM.Price = 80000
ITEM.Model = 'models/props_junk/garbage_plasticbottle003a.mdl'
ITEM.NoPreview = true
ITEM.SharedInventory = true

function ITEM:OnEquip(ply)
	ply:PS_ActivateBoost("xp", hr * 2, 0.4)
	ply:PS_TakeItem(self.ID, nil, "shared")
end
PS:AddItem()

ITEM.ID = "240xp40"
ITEM.Name = 'Boost: 40% (4 Stunden)'
ITEM.Price = 160000
ITEM.Model = 'models/props_junk/garbage_plasticbottle003a.mdl'
ITEM.NoPreview = true
ITEM.SharedInventory = true

function ITEM:OnEquip(ply)
	ply:PS_ActivateBoost("xp", hr * 4, 0.4)
	ply:PS_TakeItem(self.ID, nil, "shared")
end
PS:AddItem()

ITEM.ID = "120xp60"
ITEM.Name = 'Boost: 60% (2 Stunden)'
ITEM.Price = 120000
ITEM.Model = 'models/props_junk/garbage_plasticbottle003a.mdl'
ITEM.NoPreview = true
ITEM.SharedInventory = true

function ITEM:OnEquip(ply)
	ply:PS_ActivateBoost("xp", hr * 2, 0.6)
	ply:PS_TakeItem(self.ID, nil, "shared")
end
PS:AddItem()

ITEM.ID = "240xp60"
ITEM.Name = 'Boost: 60% (4 Stunden)'
ITEM.Price = 240000
ITEM.Model = 'models/props_junk/garbage_plasticbottle003a.mdl'
ITEM.NoPreview = true
ITEM.SharedInventory = true

function ITEM:OnEquip(ply)
	ply:PS_ActivateBoost("xp", hr * 4, 0.6)
	ply:PS_TakeItem(self.ID, nil, "shared")
end
PS:AddItem()